lastAccountName: XakinYT
timestamps:
  login: 1556728675074
  lastteleport: 1556727342355
  logout: 1556728781445
ipAddress: 127.0.0.1
lastlocation:
  world: world
  x: -140.94470899335104
  y: 57.0
  z: 566.9669913460334
  yaw: 118.95111
  pitch: 18.6
godmode: false
logoutlocation:
  world: world
  x: -192.41039567518675
  y: 67.0
  z: 573.0442383770401
  yaw: 182.55107
  pitch: 0.60000026
money: '95110.0'
